# Generated by Django 3.2 on 2021-05-16 14:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productmodel',
            name='value',
            field=models.DecimalField(blank=True, decimal_places=3, default=1.0, max_digits=7),
        ),
    ]
